-- 基础信息
base_info = {
	group_id = 133310570
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 570001, monster_id = 28060301, pos = { x = -2770.428, y = 169.706, z = 4392.043 }, rot = { x = 0.000, y = 52.430, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 28 },
	{ config_id = 570002, monster_id = 28060301, pos = { x = -2902.603, y = 169.337, z = 4420.043 }, rot = { x = 0.000, y = 7.174, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 570001, 570002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
